@charset "utf-8";

/*視窗背景色設定*/
body {
    background-color: #D4A373;
    background-image: url(basketball.png),url(volleyball.png),url(football.png),url(games.png),url(bottom.png);
    background-position: left top,right top,left bottom,right bottom,center bottom;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat,no-repeat;
    background-size: 150px auto,150px auto,75px auto,100px auto,100% 200px;
}

/*連結顏色設定*/
a {
    color: rgb(194, 20, 20);
}
a:hover {
    color: rgba(115, 55, 12, 0.646);
    text-decoration: none;
}

/*頁首,導覽,頁尾的共通設定*/
header {
    text-align: center;
}
nav,footer {
    text-align: left;
}

/*導覽樣式設定*/
.menu {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
.menu li {
    display: inline-block;
    width: 180px;
    text-align: center;
    margin: 0 10px;
}
.menu a{
    display: block;
    padding: 10px;
    background-color: #6fbb9a;
    border-radius: 8px;
    color: #fff;
    text-decoration: none;
}
.menu a:hover{
    background-color: #90ddbb;
}

/*頁面標題設定*/
h1 {
    width: 500px;
    margin: auto;
    padding: 10px;
    border: 2px solid #000000;
    background-color: rgb(193, 49, 49);
    color: aliceblue;
    text-align: center;
    font-size: 300%;
    border-radius: 50%;
    text-shadow: 2px 3px 3px #191f1c;
    box-shadow: 1px 1px 2px #363937;
    background-image: linear-gradient(bottom,#de3434,#c02020);
}

/*次標題設定*/
.h {
    width: 200px;
    padding: 15px;
    border: 1px dashed #000;
    border-left: 15px solid #ad5e0f;
    color: rgb(100, 213, 213);
    font-size: 200%;
}

/*小標題設定*/
.h-sub {
    width: 300px;
    padding: 10px;
    background-color: #fbf9cc;
    color: #ff705b;
    border-radius: 10px;
    box-shadow: 0 0 5px 2px #ffd0ab inset;
}

/*內容區塊邊框設定*/
#contents {
    margin: 25px 50px 25px 5px;
    padding: 15px 20px;
    border: 2px solid rgb(174, 10, 10);
    background-color: #FFF;
}

/*「更多介紹」連結設定*/


/*連結圖示設定*/


/*區塊間分隔*/
content > section + section {
    margin-top: 80px;
}

/*文繞圖設定*/


/*圓形圖片設定*/
